package android.langue.furansugo;

import android.os.Bundle;
import android.webkit.WebView;

public class LeconsActivity extends FuransugoActivity {
	@Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.lecons);
        
        WebView mWebView = (WebView) findViewById(R.id.webView1);
        mWebView.loadUrl("http://www.google.com");
    }
}
